body {
    margin: 0;
    font-family: 'Poppins', sans-serif;;
}

.top-bar {
    height: 70px;
    background-color: #F18A2D;
}

.logo-section {
    padding: 60px 0;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    text-align: center !important;
}

.logo {
    max-width: 700px;
    width: 650px;
    height: auto;
}


.contact-box {
    margin-top: 5px !important; 

    display: flex;
    flex-direction: column;
    gap: 10px;
    width: fit-content;   
    margin-left: auto;    
    margin-right: auto;
}

.contact-item {
    display: flex;
    align-items: center;
    gap: 14px;
    color: #58585A;
    font-size: 1.4rem;
}

.contact-item i {
    font-size: 1.8rem;
    width: 40px;
    text-align: center;
}

.divider {
    width: 200px;
    height: 3px;
    border: none;

    background: #F18A2D;

    margin: 60px auto;
}

.info{
    color: #58585A;
    font-size: 1.4rem;
    text-align: center;
}

a {
  color: #58585A;
  text-decoration: none;
}

a:hover {
  color: #F18A2D;
}


/* Responsive Ansicht für Tablets & Handys */
@media (max-width: 768px) {

    .top-bar {
        height: 45px;
    }

    .logo-section {
        padding: 40px 0;
    }

    .logo {
        width: 90%;
        max-width: 350px;
    }

    .contact-box {
        width: 90%;
        gap: 15px;
    }

    .contact-item {
        font-size: 1rem;
        gap: 10px;
        justify-content: center;
        text-align: center;
    }

    .contact-item i {
        font-size: 1.4rem;
        width: 30px;
    }

    .divider {
        width: 120px;
        margin: 40px auto;
    }

    .info {
        font-size: 1rem;
        padding: 0 20px;
    }

    a {
        word-break: break-word;
    }
}


/* sehr kleine Handys */
@media (max-width: 400px) {

    .logo {
        width: 95%;
    }

    .contact-item {
        flex-direction: column;
        gap: 5px;
    }

    .contact-item i {
        width: auto;
    }

}